Bug 152578 - [PATCH] dns/ldns: update to 1.6.7
Summary: [PATCH] dns/ldns: update to 1.6.7
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Beech Rintoul
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2010-11-25 20:20 UTC by Jaap Akkerhuis
Modified: 2010-12-10 22:30 UTC (History)
1 user (show)

See Also:


Attachments
ldns-1.6.7.patch (1.84 KB, patch)
2010-11-25 20:20 UTC, Jaap Akkerhuis
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Jaap Akkerhuis 2010-11-25 20:20:07 UTC
- Update to 1.6.7

Port maintainer (konstantin@saurbier.net) is cc'd.

Generated with FreeBSD Port Tools 0.99
Comment 1 Edwin Groothuis freebsd_committer 2010-11-25 20:20:12 UTC
Maintainer of dns/ldns,

Please note that PR ports/152578 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/152578

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 2 Edwin Groothuis freebsd_committer 2010-11-25 20:20:14 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 3 Beech Rintoul freebsd_committer 2010-12-03 01:35:58 UTC
Responsible Changed
From-To: freebsd-ports-bugs->beech

I'll take it.
Comment 4 Konstantin Saurbier 2010-12-06 11:33:53 UTC
I approve the patch. Please commit it!

Thank you Jaap.

Best regards,
Konstantin Saurbier
Comment 5 Beech Rintoul freebsd_committer 2010-12-10 21:21:08 UTC
State Changed
From-To: feedback->open

Maintainer approved.
Comment 6 dfilter service freebsd_committer 2010-12-10 22:28:02 UTC
beech       2010-12-10 22:27:57 UTC

  FreeBSD ports repository

  Modified files:
    dns/ldns             Makefile distinfo 
  Log:
  Update to 1.6.7
  
  PR:             ports/152578
  Submitted by:   Jaap Akkerhuis (jaap@NLnetLabs.nl)
  Approved by:    Konstantin Saurbier (konstantin@saurbier.net) (maintainer)
                  itetcu (mentor) (implicit)
  
  Revision  Changes    Path
  1.20      +9 -3      ports/dns/ldns/Makefile
  1.14      +2 -3      ports/dns/ldns/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 7 Beech Rintoul freebsd_committer 2010-12-10 22:28:27 UTC
State Changed
From-To: open->closed

Committed, Thanks!